#widget-XO1wYYs { 0position: relative;} @media (min-width: 768px) and (max-width: 991px) {#widget-XO1wYYs { } }@media (max-width: 767px) {#widget-XO1wYYs { } }@media(max-width:736px){
#widget-XO1wYYs .hdtitle { 
    text-align: left;
}
}#widget-XTgjhWD { background:none;0position: relative;} @media (min-width: 768px) and (max-width: 991px) {#widget-XTgjhWD { } }@media (max-width: 767px) {#widget-XTgjhWD { } }@media(max-width:667px){
#widget-XTgjhWD .edi-google-review .owl-prev { 
    left: -10px;
    top: 28%;
} 
#widget-XTgjhWD .edi-google-review .owl-next { 
    right: -10px;
    top: 28%;
}
#widget-XTgjhWD .grw-rating {
    margin-right: 10px;
}
}#section-par-xusRe .section-title {text-align:center;}#section-par-xusRe .title-heading {}#section-par-xusRe .title-subheading {}#section-par-xusRe .enableoptions {enfluridrow:1;}@media (min-width: 768px) and (max-width: 991px) {#section-par-xusRe .title-heading {}#section-par-xusRe .title-subheading {} }@media (max-width: 767px) {#section-par-xusRe .title-heading {}#section-par-xusRe .title-subheading {}}#section-par-xusRe { background-color: #ffffff;background-image:none;padding-top	:20px;padding-bottom	:20px;0position: relative;} @media (min-width: 768px) and (max-width: 991px) {#section-par-xusRe { } }@media (max-width: 767px) {#section-par-xusRe { } }#widget-E9bvmS9 { background:none;0position: relative;} @media (min-width: 768px) and (max-width: 991px) {#widget-E9bvmS9 { } }@media (max-width: 767px) {#widget-E9bvmS9 { } }@media(max-width:767px){
   
    .edi-google-review .owl-dots { display: none;}
    .edi-google-review .grw-item { padding: 0px;}
    .edi-google-review .grw-content-wrap-item.mCustomScrollbar { padding-right: 15px;}
}#widget-dMYCZ .btn{
border-radius:6px;
font-size:21px;
}#widget-dMYCZ { position: relative;} @media (min-width: 768px) and (max-width: 991px) {#widget-dMYCZ { } }@media (max-width: 767px) {#widget-dMYCZ { } }#widget-dMYCZ .btn { font-family:'Open Sans', sans-serif;font-weight:300;padding-top:12px;padding-right:50px;padding-bottom:12px;padding-left:50px;}#widget-dMYCZ .edi-btn-custom { color:#ffffff;background-color:#ec1c24;}#widget-dMYCZ .edi-btn-custom:hover { }#widget-dMYCZ .hdenableoptions {hdsecuselinkopt:1;hdiconposi:left;}@media (min-width: 768px) and (max-width: 991px) {#widget-dMYCZ .btn { }}@media (max-width: 767px) {#widget-dMYCZ .btn { }}#widget-xAk3C .btn{
font-size:14px;
}#widget-xAk3C { margin-bottom	:80px;position: relative;} @media (min-width: 768px) and (max-width: 991px) {#widget-xAk3C { } }@media (max-width: 767px) {#widget-xAk3C { } }#widget-xAk3C .btn { font-weight:400;padding-top:9px;padding-right:20px;padding-bottom:9px;padding-left:20px;}#widget-xAk3C .edi-btn-custom { color:#ffffff;background-color:#ec1c24;}#widget-xAk3C .edi-btn-custom:hover { }#widget-xAk3C .hdenableoptions {hdsecuselinkopt:1;hdiconposi:left;}@media (min-width: 768px) and (max-width: 991px) {#widget-xAk3C .btn { }}@media (max-width: 767px) {#widget-xAk3C .btn { }}#section-par-K6KQz { background-color: #ffffff;background-image:none;padding-top	:80px;padding-bottom	:40px;0position: relative;} @media (min-width: 768px) and (max-width: 991px) {#section-par-K6KQz { } }@media (max-width: 767px) {#section-par-K6KQz { padding-top	:10px;padding-bottom	:30px;} }#section-par-K6KQz {
height:auto;
}#widget-LUyMLdP { position: relative;} @media (min-width: 768px) and (max-width: 991px) {#widget-LUyMLdP { } }@media (max-width: 767px) {#widget-LUyMLdP { } }@media(max-width:568px){
 #widget-LUyMLdP .hdtitle {
 margin-top:0px!important;;
}
}#column-HlBFJrR { position: relative;} @media (min-width: 768px) and (max-width: 991px) {#column-HlBFJrR { } }@media (max-width: 767px) {#column-HlBFJrR { } }#column-ucXxVeG { position: relative;} @media (min-width: 768px) and (max-width: 991px) {#column-ucXxVeG { margin-bottom	:20px;} }@media (max-width: 767px) {#column-ucXxVeG { margin-bottom	:40px;} }#column-kn8Mcgi { position: relative;} @media (min-width: 768px) and (max-width: 991px) {#column-kn8Mcgi { margin-bottom	:20px;} }@media (max-width: 767px) {#column-kn8Mcgi { margin-bottom	:40px;} }.vid310 {
height:310px !important;
}#widget-ETqt8PB { position: relative;} @media (min-width: 768px) and (max-width: 991px) {#widget-ETqt8PB { } }@media (max-width: 767px) {#widget-ETqt8PB { } }#widget-wv6nR7w { position: relative;} @media (min-width: 768px) and (max-width: 991px) {#widget-wv6nR7w { } }@media (max-width: 767px) {#widget-wv6nR7w { } }.vid310 {
height:310px !important;
}
@media(max-width:568px){
.vid310 {
height:185px !important;
}
}#widget-3doDD .hdtitle { color:;font-family:;font-size:px;line-height:px;text-decoration:;font-style:;  text-transform:;font-weight:;letter-spacing:Defaultpx;text-transform:;margin-top:px;margin-right:px;margin-bottom:px;margin-left:px;padding-top:px;padding-right:px;padding-bottom:px;padding-left:px;text-shadow:0px 0px 0px #; }#widget-3doDD .hdenableoptions {hdseciconposi:0;hdsectxtalign:text-center;hdsecuselinkopt:0; }#widget-3doDD .para-content {color:;font-family:;font-size:px;line-height:px; }@media (min-width: 768px) and (max-width: 991px) {#widget-3doDD .hdtitle { font-size:px;line-height:px;margin-top:px;margin-right:px;margin-bottom:px;margin-left:px;padding-top:px;padding-right:px;padding-bottom:px;padding-left:px; } #widget-3doDD .para-content {font-size:px;line-height:px; }}@media (max-width: 767px) {#widget-3doDD .hdtitle { font-size:px;line-height:px;margin-top:px;margin-right:px;margin-bottom:px;margin-left:px;padding-top:px;padding-right:px;padding-bottom:px;padding-left:px; } #widget-3doDD .para-content {font-size:px;line-height:px; }}#column-6gvgOhM { padding-top	:25px;padding-bottom	:50px;position: relative;} @media (min-width: 768px) and (max-width: 991px) {#column-6gvgOhM { padding-top	:0px;padding-bottom	:20px;} }@media (max-width: 767px) {#column-6gvgOhM { margin-top		:0px;padding-top	:0px;padding-bottom	:25px;} }#section-par-QFtyN { background-image:none;background-color: #ffffff;position: relative;} @media (min-width: 768px) and (max-width: 991px) {#section-par-QFtyN { } }@media (max-width: 767px) {#section-par-QFtyN { } }#section-par-QFtyN{
height:auto;
padding-bottom: 40px;
}#widget-LUyMLdP .hdtitle { color:#333333;font-family:'Open Sans', sans-serif;font-size:34px;font-weight:300;letter-spacing:Defaultpx;text-shadow:0px 0px 0px     #; }#widget-LUyMLdP .hdenableoptions {hdseciconposi:0;hdsectxtalign:text-center;hdsecuselinkopt:0; }#widget-LUyMLdP .d-edi-content-block p {}@media (min-width: 768px) and (max-width: 991px) {#widget-LUyMLdP .hdtitle {}#widget-LUyMLdP .d-edi-content-block p {}}@media (max-width: 767px) {#widget-LUyMLdP .hdtitle { font-size:28px;}#widget-LUyMLdP .d-edi-content-block p {}}#widget-v3zbRqh .hdtitle { color:#333333;font-family:'Open Sans', sans-serif;font-size:16px;line-height:31px;font-weight:300;letter-spacing:Defaultpx;margin-top:0px;text-shadow:0px 0px 0px         #; }#widget-v3zbRqh .hdenableoptions {hdseciconposi:0;hdsectxtalign:text-center;hdsecuselinkopt:0; }#widget-v3zbRqh .d-edi-content-block p {}@media (min-width: 768px) and (max-width: 991px) {#widget-v3zbRqh .hdtitle {font-size:13px;line-height:22px;}#widget-v3zbRqh .d-edi-content-block p {}}@media (max-width: 767px) {#widget-v3zbRqh .hdtitle { }#widget-v3zbRqh .d-edi-content-block p {}}#widget-1ZrBZvh .hdtitle { color:#333333;font-family:'Open Sans', sans-serif;font-size:23px;line-height:40px;font-weight:300;letter-spacing:Defaultpx;margin-top:10px;text-shadow:0px 0px 0px          #; }#widget-1ZrBZvh .hdenableoptions {hdseciconposi:0;hdsectxtalign:text-center;hdsecuselinkopt:0; }#widget-1ZrBZvh .d-edi-content-block p {}@media (min-width: 768px) and (max-width: 991px) {#widget-1ZrBZvh .hdtitle {font-size:20px;}#widget-1ZrBZvh .d-edi-content-block p {}}@media (max-width: 767px) {#widget-1ZrBZvh .hdtitle { margin-top:50px;}#widget-1ZrBZvh .d-edi-content-block p {}}#widget-AyKo60N {
 height:290px;
padding-top:10px;
}
#widget-AyKo60N:hover { 
    padding-top: 0px !important;
   transition:all .2s ease-out;
}
#widget-AyKo60N img{
   width:auto;
   margin:0 auto; 
   }
  @media(max-width:1024px)
{
#widget-AyKo60N {
 height:230px; 
}
}#widget-AyKo60N { position: relative;} @media (min-width: 768px) and (max-width: 991px) {#widget-AyKo60N { } }@media (max-width: 767px) {#widget-AyKo60N { } }#widget-AyKo60N .imgtitle { letter-spacing:Defaultpx;}#widget-AyKo60N .hdenableoptions {hdsecuselinkopt:0;}#widget-AyKo60N img {}@media (min-width: 768px) and (max-width: 991px) {#widget-AyKo60N .imgtitle { font-size:truepx;line-height:truepx;}}@media (max-width: 767px) {#widget-AyKo60N .imgtitle { font-size:truepx;line-height:truepx;}}#column-meZJSAy a:hover #widget-1ZrBZvh .hdtitle {
   color:#ec1c24;
}#column-meZJSAy { background-image:none;background-color: #ffffff;padding-bottom	:30px;position: relative;} @media (min-width: 768px) and (max-width: 991px) {#column-meZJSAy { } }@media (max-width: 767px) {#column-meZJSAy { } }#widget-lvX2ev3 .hdtitle { color:#333333;font-family:'Open Sans', sans-serif;font-size:16px;line-height:31px;font-weight:300;letter-spacing:Defaultpx;margin-top:0px;text-shadow:0px 0px 0px      #; }#widget-lvX2ev3 .hdenableoptions {hdseciconposi:0;hdsectxtalign:text-center;hdsecuselinkopt:0; }#widget-lvX2ev3 .d-edi-content-block p {}@media (min-width: 768px) and (max-width: 991px) {#widget-lvX2ev3 .hdtitle {font-size:13px;line-height:22px;}#widget-lvX2ev3 .d-edi-content-block p {}}@media (max-width: 767px) {#widget-lvX2ev3 .hdtitle { }#widget-lvX2ev3 .d-edi-content-block p {}}#widget-XTQ3HxU .hdtitle { color:#333333;font-family:'Open Sans', sans-serif;font-size:23px;line-height:40px;font-weight:300;letter-spacing:Defaultpx;margin-top:10px;text-shadow:0px 0px 0px      #; }#widget-XTQ3HxU .hdenableoptions {hdseciconposi:0;hdsectxtalign:text-center;hdsecuselinkopt:0; }#widget-XTQ3HxU .d-edi-content-block p {}@media (min-width: 768px) and (max-width: 991px) {#widget-XTQ3HxU .hdtitle {font-size:20px;}#widget-XTQ3HxU .d-edi-content-block p {}}@media (max-width: 767px) {#widget-XTQ3HxU .hdtitle { margin-top:50px;}#widget-XTQ3HxU .d-edi-content-block p {}}#widget-PZXeW63 {
 height:290px;
padding-top:10px;
}
#widget-PZXeW63:hover { 
    padding-top: 0px !important;
   transition:all .2s ease-out;
}
#widget-PZXeW63 img{
   width:auto;
   margin:0 auto; 
   }
    @media(max-width:1024px){
#widget-PZXeW63 {
 height:230px;
}
}#widget-PZXeW63 { position: relative;} @media (min-width: 768px) and (max-width: 991px) {#widget-PZXeW63 { } }@media (max-width: 767px) {#widget-PZXeW63 { } }#widget-PZXeW63 .imgtitle { letter-spacing:Defaultpx;}#widget-PZXeW63 .hdenableoptions {hdsecuselinkopt:0;}#widget-PZXeW63 img {}@media (min-width: 768px) and (max-width: 991px) {#widget-PZXeW63 .imgtitle { font-size:truepx;line-height:truepx;}}@media (max-width: 767px) {#widget-PZXeW63 .imgtitle { font-size:truepx;line-height:truepx;}}#column-ZH0vvAA a:hover #widget-XTQ3HxU .hdtitle {
   color:#ec1c24;
}#column-ZH0vvAA { background-image:none;background-color: #ffffff;padding-bottom	:30px;position: relative;} @media (min-width: 768px) and (max-width: 991px) {#column-ZH0vvAA { } }@media (max-width: 767px) {#column-ZH0vvAA { } }#section-par-q7eJu { background-image:none;background-color: #ffffff;position: relative;} @media (min-width: 768px) and (max-width: 991px) {#section-par-q7eJu { } }@media (max-width: 767px) {#section-par-q7eJu { } }#section-par-q7eJu { 
   height: auto !important;
   }
#column-2YPaNHP { background-image: url("https://liveatfairbournestation.com/floor-plans.html");padding-bottom	:30px;0position: relative;} @media (min-width: 768px) and (max-width: 991px) {#column-2YPaNHP { } }@media (max-width: 767px) {#column-2YPaNHP { } }#column-2YPaNHP a:hover #widget-ZTsX74P .hdtitle {
   color:#ec1c24;
}#widget-5Poud6s .hdtitle { color:#333333;font-family:'Open Sans', sans-serif;font-size:16px;line-height:31px;font-weight:300;letter-spacing:Defaultpx;margin-top:0px;text-shadow:0px 0px 0px      #; }#widget-5Poud6s .hdenableoptions {hdseciconposi:0;hdsectxtalign:text-center;hdsecuselinkopt:0; }#widget-5Poud6s .d-edi-content-block p {}@media (min-width: 768px) and (max-width: 991px) {#widget-5Poud6s .hdtitle {font-size:13px;line-height:22px;}#widget-5Poud6s .d-edi-content-block p {}}@media (max-width: 767px) {#widget-5Poud6s .hdtitle { }#widget-5Poud6s .d-edi-content-block p {}}#widget-ZTsX74P .hdtitle { color:#333333;font-family:'Open Sans', sans-serif;font-size:23px;line-height:40px;font-weight:300;letter-spacing:Defaultpx;margin-top:10px;text-shadow:0px 0px 0px      #; }#widget-ZTsX74P .hdenableoptions {hdseciconposi:0;hdsectxtalign:text-center;hdsecuselinkopt:0; }#widget-ZTsX74P .d-edi-content-block p {}@media (min-width: 768px) and (max-width: 991px) {#widget-ZTsX74P .hdtitle {font-size:20px;}#widget-ZTsX74P .d-edi-content-block p {}}@media (max-width: 767px) {#widget-ZTsX74P .hdtitle { margin-top:50px;}#widget-ZTsX74P .d-edi-content-block p {}}#widget-MKyXyIJ { position: relative;} @media (min-width: 768px) and (max-width: 991px) {#widget-MKyXyIJ { } }@media (max-width: 767px) {#widget-MKyXyIJ { } }#widget-MKyXyIJ {
 height:290px;
padding-top:10px;
}
#widget-MKyXyIJ:hover { 
    padding-top: 0px !important;
   transition:all .2s ease-out;
}
#widget-MKyXyIJ img{
   width:auto;
   margin:0 auto; 
   }
  @media (max-width:1024px){
#widget-MKyXyIJ {
 height:230px;
}
}



#widget-MKyXyIJ .imgtitle { letter-spacing:Defaultpx;}#widget-MKyXyIJ .hdenableoptions {hdsecuselinkopt:0;}#widget-MKyXyIJ img {}@media (min-width: 768px) and (max-width: 991px) {#widget-MKyXyIJ .imgtitle { font-size:truepx;line-height:truepx;}}@media (max-width: 767px) {#widget-MKyXyIJ .imgtitle { font-size:truepx;line-height:truepx;}}#widget-YKVuQHJ { 0position: relative;} @media (min-width: 768px) and (max-width: 991px) {#widget-YKVuQHJ { } }@media (max-width: 767px) {#widget-YKVuQHJ { padding-right	:10px;padding-left	:10px;} }#widget-YKVuQHJ .para-content { 
   font-weight: 300;
   }
@media(max-width:736px){
#widget-YKVuQHJ .hdtitle{
margin-top:25px;
}
#widget-YKVuQHJ .d-edi-content-block{
text-align:left;
}
}
#widget-YKVuQHJ .hdtitle { font-weight:400;letter-spacing:Defaultpx;text-shadow:0px 0px 0px              #; }#widget-YKVuQHJ .hdenableoptions {hdseciconposi:0;hdsectxtalign:text-center;hdsecuselinkopt:0; }#widget-YKVuQHJ .d-edi-content-block p {color:#333333;font-family:'Open Sans', sans-serif;font-weight:300;font-size:23px;line-height:40px;}@media (min-width: 768px) and (max-width: 991px) {#widget-YKVuQHJ .hdtitle {}#widget-YKVuQHJ .d-edi-content-block p {}}@media (max-width: 767px) {#widget-YKVuQHJ .hdtitle { }#widget-YKVuQHJ .d-edi-content-block p {font-size:18px;line-height:30px;}}#column-nRVNshT { background-image:none;background-color: #ffffff;margin-top		:-70px;padding-bottom	:40px;position: relative;} @media (min-width: 768px) and (max-width: 991px) {#column-nRVNshT { margin-top		:-100px;} }@media (max-width: 767px) {#column-nRVNshT { margin-top		:-140px;padding-bottom	:0px;} }#widget-XO1wYYs .hdtitle { color:#333333;font-family:'Open Sans', sans-serif;font-size:48px;font-weight:300;letter-spacing:Defaultpx;margin-top:80px;margin-bottom:20px;text-shadow:0px 0px 0px                #; }#widget-XO1wYYs .hdenableoptions {hdseciconposi:0;hdsectxtalign:text-center;hdsecuselinkopt:0; }#widget-XO1wYYs .d-edi-content-block p {}@media (min-width: 768px) and (max-width: 991px) {#widget-XO1wYYs .hdtitle {font-size:30px;margin-bottom:0px;padding-bottom:0px;}#widget-XO1wYYs .d-edi-content-block p {}}@media (max-width: 767px) {#widget-XO1wYYs .hdtitle { font-size:30px;line-height:36px;margin-top:60px;margin-bottom:0px;padding-top:0px;padding-right:5px;padding-left:5px;}#widget-XO1wYYs .d-edi-content-block p {}}#widget-9kGtj7M { padding-right	:60px;padding-left	:60px;position: relative;} @media (min-width: 768px) and (max-width: 991px) {#widget-9kGtj7M { } }@media (max-width: 767px) {#widget-9kGtj7M { padding-right	:0px;padding-left	:0px;} }#carousel-9kGtj7M .item{
height:480px;
width:100%;
overflow:hidden;
}
#carousel-9kGtj7M .item img{
 height:auto;
}
#carousel-9kGtj7M .carousel-indicators li {
   border: 2px solid #b9b9b9;
   width: 14px;
   height: 14px;
   margin:4px;
   }
   #carousel-9kGtj7M .carousel-indicators .active {
   width: 14px;
   height: 14px;   
   background-color: #ec1c24;
   border: 2px solid #ec1c24;
   margin:4px;
   }
   #widget-9kGtj7M .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
   margin-right: -50px;
   }
   #widget-9kGtj7M .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
   margin-left: -50px;
   }
   #widget-9kGtj7M .carousel-indicators {
   bottom: 0px;
   }
@media(max-width:1024px){
#widget-9kGtj7M {
    height: 330px;
}
#widget-9kGtj7M .carousel-indicators {
    bottom: -45px;
}
}
@media(max-width:568px){
#widget-9kGtj7M .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-left: -10px;
}
#widget-9kGtj7M .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    margin-right: -10px;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {
    line-height: 1;
    height: 200px;
}
}
@media(max-width:568px){
#carousel-9kGtj7M .item{
height:auto;
}
}
#section-par-U5Qrr { background-image: url("https://edificecms.com/builder/elements/images/uploads/project183/1550589706.png");background-repeat: repeat;background-size: inherit;position: relative;} @media (min-width: 768px) and (max-width: 991px) {#section-par-U5Qrr { } }@media (max-width: 767px) {#section-par-U5Qrr { } }#section-par-U5Qrr .right.carousel-control {
    background-image: none;
}
#section-par-U5Qrr .left.carousel-control {
    background-image: none;
}
#section-par-U5Qrr .d-edi-carousel-pri-img.item-image {margin:0 auto;}
#section-par-U5Qrr {
   height:auto;
   }
@media(max-width:568px){
#section-par-U5Qrr {
    background-size: cover;
}
}





#section-par-U5Qrr .section-title {text-align:center; }#section-par-U5Qrr .title-heading {font-size:px;font-weight:;color:;margin-top:px;margin-bottom:px; }#section-par-U5Qrr .title-subheading {color: ;font-size:px; }#section-par-U5Qrr .enableoptions {enfluridrow:1; }@media (min-width: 768px) and (max-width: 991px) {#section-par-U5Qrr .title-heading {font-size:px;margin-top:px;margin-bottom:px; }#section-par-U5Qrr .title-subheading {font-size:px; }  }@media (max-width: 767px) {#section-par-U5Qrr .title-heading {font-size:px;margin-top:px;margin-bottom:px; }#section-par-U5Qrr .title-subheading {font-size:px; }  }